Bug 148854 - Installation failure
Installation failure
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: rhr2 (Show other bugs)
2
All Linux
medium Severity high
: ---
: ---
Assigned To: Rob Landry
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-16 07:08 EST by PG
Modified: 2007-04-18 13:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-14 14:01:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description PG 2005-02-16 07:08:51 EST
Description of problem:Installation of rhr2-0.9-15.noarch.rpm fails 
with the message that /bin/bash2 is required. 


Version-Release number of selected component (if applicable):


How reproducible: always


Steps to Reproduce:
1.rpm -ivh rhr2-0.9-15.noarch
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Rob Landry 2005-02-16 12:31:23 EST
Can you confirm which RHEL version this is being attempted on?  My
guess would be rhel4; for which there is a different set of packages
available via RHN (or the partner server) and that should install
cleanly.  If it helps the latest version of that package is
rhr2-rhel4-1.0-14a.noarch.rpm
Comment 2 Rob Landry 2005-04-14 14:01:55 EDT
I'm going to go ahead and close this as -15 was never a supported package; as
well it's deprecated at this point.

Note You need to log in before you can comment on or make changes to this bug.